
Microsoft Visual Studio Solution File, Format Version 9.00
# Visual Studio 2005
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "testDeviceIOWin32", "testDeviceIOWin32.vcproj", "{E94938D0-9C6D-4792-824D-919AC911027C}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Win32 = Debug|Win32
		Release|Win32 = Release|Win32
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{E94938D0-9C6D-4792-824D-919AC911027C}.Debug|Win32.ActiveCfg = Debug|Win32
		{E94938D0-9C6D-4792-824D-919AC911027C}.Debug|Win32.Build.0 = Debug|Win32
		{E94938D0-9C6D-4792-824D-919AC911027C}.Release|Win32.ActiveCfg = Release|Win32
		{E94938D0-9C6D-4792-824D-919AC911027C}.Release|Win32.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
